@font-face {
  font-family: "wopopIconfont"; /* Project id 5161089 */
  src: url('//at.alicdn.com/t/c/font_5161089_zi2tlkypwdk.woff2?t=1776611994690') format('woff2'),
       url('//at.alicdn.com/t/c/font_5161089_zi2tlkypwdk.woff?t=1776611994690') format('woff'),
       url('//at.alicdn.com/t/c/font_5161089_zi2tlkypwdk.ttf?t=1776611994690') format('truetype');
}

.wopopIconfont {
  font-family: "wopopIconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wopopIcon-tubiaoshangshengqushi:before {
  content: "\e790";
}

.wopopIcon-video:before {
  content: "\e73b";
}

.wopopIcon-qianru:before {
  content: "\e6a3";
}

.wopopIcon-tupian:before {
  content: "\e8ba";
}

.wopopIcon-audio:before {
  content: "\ea50";
}

.wopopIcon-file:before {
  content: "\e671";
}

.wopopIcon-yuandaimaxiayoudaima:before {
  content: "\e7bc";
}

.wopopIcon-wenzi:before {
  content: "\e652";
}

.wopopIcon-shandian:before {
  content: "\e799";
}

.wopopIcon-check:before {
  content: "\e968";
}

.wopopIcon-Icon2:before {
  content: "\e7bb";
}

.wopopIcon-a-SVGlucide-1:before {
  content: "\e7b9";
}

.wopopIcon-Icon1:before {
  content: "\e7ba";
}

.wopopIcon-Icon:before {
  content: "\e7ab";
}

.wopopIcon-Icon-13:before {
  content: "\e7ac";
}

.wopopIcon-Icon-12:before {
  content: "\e7ad";
}

.wopopIcon-Icon-11:before {
  content: "\e7ae";
}

.wopopIcon-Icon-3:before {
  content: "\e7af";
}

.wopopIcon-Icon-10:before {
  content: "\e7b0";
}

.wopopIcon-Icon-7:before {
  content: "\e7b1";
}

.wopopIcon-Icon-1:before {
  content: "\e7b2";
}

.wopopIcon-Icon-6:before {
  content: "\e7b3";
}

.wopopIcon-Icon-9:before {
  content: "\e7b4";
}

.wopopIcon-Icon-5:before {
  content: "\e7b5";
}

.wopopIcon-Icon-8:before {
  content: "\e7b6";
}

.wopopIcon-Icon-4:before {
  content: "\e7b7";
}

.wopopIcon-Icon-2:before {
  content: "\e7b8";
}

.wopopIcon-Frame:before {
  content: "\e7a7";
}

.wopopIcon-a-Rectangle14:before {
  content: "\e7a8";
}

.wopopIcon-a-Rectangle16:before {
  content: "\e7a9";
}

.wopopIcon-a-Rectangle15:before {
  content: "\e7aa";
}

